/**
 * 加班
 */

import { mySqlTableClass } from "../../db/mysqlClass";


/**表结构 */
const TableConfig = {
    id:"string",//
    projectId:"string",//项目id
    userId:"number",//用户id
    dateKey:"date",//日期缩写
    time:"number",//时长
    isPassed:"number",//是否通过
    approver:"number"//审核id

}

/**sql */
enum SQLENUM {

}
/**多表sql */
enum MORETABLESQLENUM {

}

let departmentModel;

export function initModel() {
    departmentModel = new mySqlTableClass("overtime", TableConfig, SQLENUM, MORETABLESQLENUM);
}
